<%
String helpLocation = request.getParameter("helpLocation");
if(helpLocation == null) helpLocation = "devmgr";
String pageName = request.getParameter("pageName");
if(pageName==null) pageName= "TOC";
String helpURL = "help/" + helpLocation + "/" + pageName+".html";
response.sendRedirect(helpURL);
%>